@charset "utf-8";

/* tab
---------------------------------------------- */
#tab {
	width:940px;
	height:42px;
	margin-bottom:30px;
	display: flex;
	border-bottom: 3px solid #373737;
}
#tab li {
	height:42px;
	width: 25%;
	margin-right:11px;
	position:relative;
	overflow:hidden;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border: 1px solid #d9d9d9;
	border-bottom: none;
	background: linear-gradient(to top, rgba(230,230,230,1) 0%, rgba(242,242,242,1) 100%);
}
#tab li.current {background: linear-gradient(to top, rgba(55,55,55,1) 0%, rgba(121,121,121,1) 100%);}
#tab li:hover,
#tab li.current:hover {background: linear-gradient(0deg, rgba(121,121,121,1) 0%, rgba(129,129,129,1) 100%);}
#tab li a {
	width: 100%;
	height:42px;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #fff;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	font-weight: bold;
	font-size: 1.2em;
	box-sizing: border-box;
}
#tab li a:hover {color: #fff;}
#tab li.current a {
	color: #fff;
	border: 1px solid #797979;
	border-bottom: none;
}
#tab li a img {
	position:absolute;
	top:0;
	left:0;
}
#tab li.current img,
#tab li a:hover img {
	position:absolute;
	top:-42px;
	left:0;
}
#tab li:last-child {
	margin-right:0;
}

/* lsitTable
---------------------------------------------- */
.listTable th,
.listTable td {
	line-height:20px;
	vertical-align:top;
	padding:10px 0;
	font-size:13px;
	border-bottom:#000 1px dotted;
}

.listTable th {
	font-weight:bold;
	background-color:#fde4e4;
	text-align:center;
	border-right:#fff 1px solid;
}

.listTable tr td {
	padding-left:10px;
}

.listTable th:last-child {
	border-right:none;
}

.listTable tr.alternate td {
	background-color:#f7f7f7;
}

div.tab02,
div.tab03,
div.tab04,
div.tab05 {display:none;}

